

.logo{
    text-align: center;
}

.links{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.link2 {
    margin-left: 20%;
    margin-right: 20%;
}

.videojocs{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.image1, .image2, .image3, .image4, .image5, .image6 {
    flex: 30%;
}

.image1 img, .image2 img, .image3 img, .image4 img, .image5 img, .image6 img {
    width: 100%;
}

.image2, .image5 {
    margin-left: 3%;
    margin-right: 3%;
}

.part2{
    display: flex;
    
}
.treak{
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.trucos_container{
    width: 100%;
    height: 70%;
    border: 1px solid;
}

.notice{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    width: 60%;
    
}

.titular{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}

 .noticia2, .noticia4 {
    margin-left: 3%;

}
.noticia1 img, .noticia2 img, .noticia3 img, .noticia4 img {
 width: 100%;
 
}
.perfil{
    display: inline-block;
    width: 16%;
    flex-wrap: wrap;
}


.footer{
    background-color: rgb(235, 223, 223);
    flex-wrap: wrap;
}
.foot{
    text-align: right;
    display: inline-block;
    flex-wrap: wrap;
}

.info{
    float:right;
    display:block;
    flex-wrap: wrap;
}

.copyright{
    text-align: center;
    flex-wrap: wrap;
}
